﻿@charset "utf-8";
@font-face {font-family: "pluto-sans"; src: url("https://library.uncg.edu/c/pluto-sans.woff") format('woff');}
/* UNIVERSAL PAGE CONTENT STYLES HERE */   
body {font-size:1.25em;}
dl {padding: 1em .25em;}
dt {font-weight:bold;}
dd {margin:0 0 .5em 1em;}
h1, h2, h3, h4 {text-align:center;}
h3, h4 {color:#036;}
h4, h5 {margin: 1.25em 0;}
h4 {font-weight:normal; font-size:1.2em;}
hr {background-color:#ececea; color:#ececea; height:1px; border:0; border-top:1px solid #ececea; clear:both;}

.alert {margin-top:-.5em;}
	.alert abbr,.alerthome abbr {background: #fc0; color:#c00; font-size:100%; border:1px solid #c00; -moz-border-radius:22px; border-radius:1em; width:20px; font-weight:bold; display:inline-block;text-align:center; text-decoration:none; text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	box-shadow:0 1px 2px rgba(0,0,0,.2);
	}
    .alerthome {border:1px solid #c00; padding:.5em; margin-bottom: 1em; background-color:#ececea;}
    .successhome {border:1px solid #008000; padding:.5em; margin-bottom: 1em; background-color:#ececea;}
.border {border:1px solid #036;}
.btn {color: #333; font-size: .75em; padding: .4em 1.5em .42em; outline:none; cursor:pointer; border: solid 1px #a17c03;display:inline-block;text-align:center;text-decoration:none; text-shadow: 0 1px 1px rgba(0,0,0,.3); 
    -moz-border-radius:.5em; border-radius:.5em; 	
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2); -moz-box-shadow:0 1px 2px rgba(0,0,0,.2); box-shadow:0 1px 2px rgba(0,0,0,.2);
    background: #fc0; background: -webkit-gradient(linear, left bottom, left top, color-stop(0.04, #d8a600), color-stop(0.52, #fc0), color-stop(0.87, #feefb3)); background: -moz-linear-gradient(center bottom, #d8a600 4%, #fc0 52%, #feefb3 87%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feefb3', endColorstr='#d8a600');
    }
    .btn:active {position: relative; top: 1px; background: -webkit-gradient(linear, left bottom, left top, color-stop(0.04, #feefb3), color-stop(0.52, #fc0), color-stop(0.87, #d8a600)); background: -moz-linear-gradient(center bottom, #feefb3 4%, #fc0 52%, #d8a600 87%); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8a600', endColorstr='#feefb3');}
    .btn:hover {text-decoration: none; background: #ffc; background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 30, from(#ffc), to(#fc0)); background: -moz-radial-gradient(50% 50% 175deg,ellipse closest-side, #ffc, #fc0); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcc00', endColorstr='#ffffcc');} 
.center {text-align:center;}

#ctl00_cpContent_exhibitContent img {margin:.5em 0 .5em .5em; border:1px solid #036;} /* SCUA Exhibit/Blog images */

input[type="text"], input[type="password"], select {background:#fff; 
    background: -moz-linear-gradient(center bottom, #fff 50%, #ececea 79%, #ccc 100%); 
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #fff), color-stop(0.79, #ececea), color-stop(1, #ccc)); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
    background: linear-gradient(center bottom, #fff 50%, #ececea 79%, #ccc 100%); 
	border:1px solid #369; 
	}

.interiorContent {letter-spacing: 1px; color:#666; font-size:.85em;}
    .interiorContent h1 {color:#036; font: normal 1.75em "pluto-sans","Georgia","Book Antiqua", "Times New Roman", serif; margin:0; padding:0; font-weight:normal;}
    .interiorContent h2 {font: 1.25em "pluto-sans", "Candara", "Helvetica", "Arial", sans-serif; margin: 1em 0 0 0; color:#900;}
    .interiorContent h3 {font: normal 1.25em "Georgia","Book Antiqua", "Times New Roman", serif; margin: 1em 0 0 0; color:#036;}
    .interiorContent p {margin:1em 0; line-height:1.5}
    .interiorContent li {margin:.5em 0;}
    .interiorContent ul {margin-left:1em;}
        .interiorContent ul li {list-style-type:disc;}

.fltLft {float:left; padding:5px 10px 5px 5px;}
.fltRt {float:right; padding:5px 10px;clear:right;}
.noteInline {color:#900}
.sidebar {background:#f6f6f4; border:1px solid #ccc; margin:1em; line-height:1.75 !important; font-size:.95em; letter-spacing:.1em; padding:1em !important; width:25%;}
.subnav {border:1px solid #ccc; font-size:1em; background-color:#ececea; margin-bottom:1em; margin-top:1em; padding-bottom:.5em; padding-top:.5em;}
    .subnav li {padding:0 .5em;}

/* END PAGE CONTENT STYLES HERE */

/* DATA TABLE DISPLAYS */
.alternatingList, .datatable {width:96%; border:1px solid #ccc; margin-left:2%;}
.alternatingList section {border-top:1px solid #ccc; padding:.5em;}
.alternatingList section:first-child {border-top:1px solid #ececea;}
.alternatingList section h2 {margin:0; padding:0;}
.alternatingList section .fltLft {padding-left:0;}

.datatable {background-color:#7196b1; border:1px solid #369;      
    -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; border-collapse:inherit; 
    }
    .datatable td {padding:.25em; border-top:1px solid #999;} 
    .alternatingList section:nth-child(even), .datatable tr:nth-child(even) td {background-color: #fff;}
    .alternatingList section:nth-child(odd), .datatable tr:nth-child(odd) td {background-color: #ececea;}
        .datatable th {color:#fff; padding:.5em;}
        .datatable .header {padding-right:25px;}   

/* UNIVERSITY LIBRARIES RIBBON */    
#ctl00_ULNav {border-top:1px solid #036; border-bottom:1px solid #036; padding:.25em 1em; background-color:#ececea; box-shadow: 0 8px 6px -4px #999; text-align:center;}
    #ctl00_ULNav a {text-decoration:none; color:#036;}
    #ctl00_ULNav aside {font-size:.75em; display:block; float:right; margin-top:1em;}
        #ctl00_ULNav aside a {text-decoration:underline;}
    #ctl00_ULNav ul {display: inline; margin: 0; list-style: none;}
        #ctl00_ULNav ul li {display: block; padding: .5em; padding-right:1em; cursor: pointer;}
#ctl00_ULNav ul li ul  {display:none;}
#toggleNav a {border:1px solid #369; display:inline-block; padding:0 1.25em; vertical-align:middle; transform:scale(2,1); -webkit-transform:scale(2,1);}

/* UNIVERSITY LIBRARIES BANNER */
#ctl00_ULHeader {background:#8dadc8; padding-bottom:1em;}
    #ctl00_ULHeader a:link {color:#fff;}
    #ctl00_ULHeader a:visited {color:#ececea;}
    #ctl00_ULHeader a:hover, #ULHeader a:active, #ULHeader a:focus {color:#fc0;}
    #ctl00_ULHeader h1 {font: normal 2em "Palatino Linotype","Book Antiqua", "Georgia", "Times New Roman", serif; letter-spacing: 6px; margin:0; padding:0; text-align:center; text-transform: uppercase;}
        #ctl00_ULHeader h1 a, #ctl00_ULHeader h1 a:visited, #ctl00_ULHeader h1 a:hover, #ctl00_ULHeader h1 a:active, #ctl00_ULHeader h1 a:focus {text-decoration:none; color:#fff; text-shadow: 0 0 5px #050505;}
    #research {letter-spacing: 1px;}
        #research article 
            {
            width:75%;
            border-radius:8px; padding:.25em .75em; border:1px solid #036; margin:auto;
            background: #bc0d07; /* Old browsers */
            background: -moz-linear-gradient(top, #bc0d07 0%, #8b1104 46%, #580d02 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc0d07), color-stop(46%,#8b1104), color-stop(100%,#580d02)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #bc0d07 0%,#8b1104 46%,#580d02 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #bc0d07 0%,#8b1104 46%,#580d02 100%); /* Opera11.10+ */
            background: -ms-linear-gradient(top, #bc0d07 0%,#8b1104 46%,#580d02 100%); /* IE10+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc0d07', endColorstr='#580d02',GradientType=0 ); /* IE6-9 */
            background: linear-gradient(top, #bc0d07 0%,#8b1104 46%,#580d02 100%); /* W3C */
            -moz-box-shadow:inset 0 0 3px #fc0;
            -webkit-box-shadow:inset 0 0 3px #fc0;
            box-shadow:inset 0 0 3px #fc0;  
            }
    #ctl00_ULHeader #ulSearch{margin-top:.5em;} 
    #researchHelp {margin-top:1em !important;}
    #researchHelp h2 
    {
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        display:inline-block; float:right; margin-top:2.25em; margin-right:-1.5em; color:#eed8d8; opacity: 0.5; letter-spacing: 8px;
        }    
    #researchHelp ul {font-size:.85em; vertical-align:middle;}
        #researchHelp ul, #ulSearch fieldset{border:1px solid #fcc; -moz-border-radius:5px; border-radius:5px; padding:.25em;}
        #researchHelp ul li{padding:.25em;}
    #ulSearch {text-align:center;}
    #ulSearch input[type="submit"] {margin:0 .5em;}
    #ulSearch input[type="text"] {width:58%; padding:.3em;}
    #ulSearch ul {margin-bottom:-1px;}
        #ulSearch ul li {display:inline-block;font-size:.8em; padding:.25em; margin:0; line-height:normal;}
    #ulSearch #rshList {font-size:1.2em;}
	#ulSearch #searchOpts {font-weight:bold; margin-left:1em;}
	    #ulSearch #searchOpts li a {text-decoration:none;}
	    #searchOpts li.selected 
	        {
	        border:1px solid #fcc; border-bottom-color:#971204; padding-top:.2em;
            -webkit-border-top-left-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-topright: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
		    }
	        #searchOpts li.selected a {color:#fff;}

/* SEARCHBOX AUTOCOMPLETE MENUS */	        
.ui-autocomplete {position:absolute; cursor:default; background-color:#fff; font-size:.75em;}
    .ui-autocomplete li:first-child {border-top:1px solid #999;}
    * html .ui-autocomplete {width:1px;} /* without this, the menu expands to 100% in IE6 */
    .ui-autocomplete-loading {background:white url('/i/icons/ui-anim_basic_16x16.gif') right center no-repeat;}
.ui-menu {list-style:none; padding:2px; margin:0; display:block; float: left; z-index:1000;}
    .ui-menu .ui-menu {margin-top:-3px;}
    .ui-menu .ui-menu-item {margin:0; padding:0; zoom:1; float:left; clear:left; width:100%; border:1px solid #999; border-top-width:0;}
        .ui-menu .ui-menu-item a {text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1;}
            .ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {color:#369; background-color:#ececea;}  
	        
/* BREADCRUMBS */
#ctl00_breadcrumb {display:block; padding:.75em 2em; font-size:.85em; color:#666;}
	        
/* SPACES SECTION */
#spaces h2, #marketing h2 {font: normal 1.5em "pluto-sans","Georgia","Book Antiqua", "Times New Roman", serif; margin:0; padding:0; color:#369; margin-bottom:.5em;}
.rotatSpaces {display:none;}

#spacesAvailability fieldset{text-align:center; padding:.25em 0; border:1px solid #000; color:#ccc; -moz-border-radius:8px; border-radius:8px; display:block; font-size:.85em;
    background:#036; /* Old browsers */
    background: -moz-linear-gradient(top, #336699 0%, #003366 26%, #04254b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(26%,#003366), color-stop(100%,#04254b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* IE10+ */
    background: linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336699', endColorstr='#04254b',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow:inset 0 0 3px #fff;
    -webkit-box-shadow:inset 0 0 3px #fff;
    box-shadow:inset 0 0 3px #fff;  
    }
        #spacesAvailability fieldset a {color:#fff;}
        #spacesAvailability fieldset ul li {padding-bottom:.5em; list-style:none;  margin:0}
#resourceAvailability li {min-height:30px; padding-left:32px; background:transparent url('/i/layout/icoLaptop.jpg') no-repeat 0 50%; margin-bottom:.5em; padding-top:5px; font-size:.85em;}
    #resourceAvailability li#rooms {background-image:url('/i/layout/icoRoom.jpg');}
    #resourceAvailability li#desktops {background-image:url('/i/layout/icoDesktop.jpg');}
    #resourceAvailability li#tablets {background-image:url('/i/layout/icoTablet.jpg');}
    #resourceAvailability li#laptops {background-image:url('/i/layout/icoLaptop.jpg');}	        
	        
/* MARKETING SECTION */
#marketing {border:1px solid #ccc; background-color:#ececea; width:100%; margin-top:1em; font-size:.85em; text-align:center;}
    #marketing article {padding:.75em 1.5em; color:#666; border-top:1px solid #ccc;} 
        #marketing article:first-child {border-top-width:0;}
        #marketing article img {max-width:200px;} 
        #marketing h2, #marketing h3 {text-align:center;}
    #marketing h2 {text-transform:uppercase; font-size:1.25em; font-weight:normal;}
    #marketing article p, #marketing article ul {margin:.5em 0; line-height:1.5}
#social {text-align:center; padding:1em; display:block;}
    #social li{display:inline-block; margin:0; padding-left:.25em;list-style:none;}
    .rotators {text-align:center;}
    .rotators img {border:1px solid #036;}
    
/* MORE INFO SECTION */
#moreInfo {margin-top:1em; font-size:.75em;}
    #moreInfo li {margin-bottom:1em;}
    
/* Research Grant Application Form */
#ctl00_cpContent_rshAppForm, #ctl00_cpContent_rshAppMsg {letter-spacing:1px;}
#ctl00_cpContent_rshAppForm fieldset {padding:1.5em; margin-bottom: 2em;}
#ctl00_cpContent_rshAppForm p, #ctl00_cpContent_rshAppMsg p {line-height:2;}
#ctl00_cpContent_rshAppForm input[type="text"],
    #ctl00_cpContent_rshAppForm input[type="tel"],
    #ctl00_cpContent_rshAppForm input[type="email"],
    #ctl00_cpContent_rshAppForm textarea
    {border:1px solid #999; padding:.25em; background:#fff;}
#ctl00_cpContent_rshAppForm legend {font-size:1.2em;}
#ctl00_cpContent_rshAppForm textarea {width:100%; height:10em;}
#ctl00_cpContent_rshAppForm #applicantInfo label {display:inline-block; width:35%; text-align:right;}
#ctl00_cpContent_rshAppForm #applicantInfo input {width:60%;}

#ctl00_cpContent_rshAppMsg {background-color:#ececea; padding:.5em 1em; color:#036; margin:.5em; font-size:.95em;}
.error {border:1px solid #900; background:transparent url("/research/support/i/error.png") no-repeat;}
.error li {color:#900; font-weight:bold;}
.success {border:1px solid #360; background:transparent url("/research/support/i/success.png") no-repeat;}
/* END Research Form */

/*promo and tenur*/
#ctl00_pagContent .nobul li:first-child {font-size: 1.25em; font-weight: bold;}
#ctl00_pagContent .nobul li {list-style-image: none;  margin-left: 0;}
#ctl00_pagContent .nobul li {line-height:1; padding-bottom:.5em;}
#ctl00_pagContent .nobul {margin-bottom: 1.25em;}
#ctl00_pagContent .evpro {color: #666; font-size:.9em;}
/*END promo and tenur*/

/* LDAP */
.loginForm { /*text-align:center; width:60%;*/
}
.loginForm {margin:0 1em; margin-left:20%;}
.loginForm legend {width:100%; color:#666; padding:.5em;text-align:center;}
.loginForm section {padding:1em .5em;}
.loginForm div {padding-bottom:.5em;}
.loginForm section {border:1px solid #000; color:#ccc; -moz-border-radius:8px; border-radius:8px;
    background:#036; /* Old browsers */
    background: -moz-linear-gradient(top, #336699 0%, #003366 26%, #04254b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(26%,#003366), color-stop(100%,#04254b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* IE10+ */
    background: linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336699', endColorstr='#04254b',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow:inset 0 0 3px #fff;
    -webkit-box-shadow:inset 0 0 3px #fff;
    box-shadow:inset 0 0 3px #fff;  
    }
/*Vanessa added 9/21/2020 after issues diff auth schemes had to change username to username(not email) threw off look*/
.loginForm {
    border: 0;
    margin: auto;
    width: 60%;
}

.loginForm legend {
    width: 100%;
    color: #666;
    padding: .5em;
    text-align: center;
}

.loginForm section {
    padding: 1em .5em;
}

.loginForm section {
    border: 1px solid #000;
    color: #ccc;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #036; /* Old browsers */
    background: -moz-linear-gradient(top, #336699 0%, #003366 26%, #04254b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(26%,#003366), color-stop(100%,#04254b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* IE10+ */
    background: linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336699', endColorstr='#04254b',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: inset 0 0 3px #fff;
    -webkit-box-shadow: inset 0 0 3px #fff;
    box-shadow: inset 0 0 3px #fff;
}

.loginForm input[type=text], .loginForm input[type=password] {
        width: 100%;
        margin: 8px 0;
        padding: 8px 20px;
        display: inline-block;
        box-sizing: border-box;
 }

.loginAlert {
    color: #bc0d07;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: .75rem 1.25rem;
}
/* End Vanessa 09/21/2020*/
/* END LDAP */
/* SCUA UNIVERSITY SYMBOLS */
	#symbolList {width:100%; font-size:.85em;}
	#symbolList img {padding-top: 2em;}
/* END SCUA UNIVERSITY SYMBOLS */
		
@media screen and (min-device-width: 601px) 
{
    body {font-size:1em;}
    h1, h2, h3, h4 {text-align:left;}
    .columns {margin-top:2em;
        -moz-column-count:2; -moz-column-gap:50px; -webkit-column-count:2; -webkit-column-gap:50px; column-count:2; column-gap:50px;
        -webkit-column-rule: 1px solid #ececea; -moz-column-rule: 1px solid #ececea; column-rule: 1px solid #ececea;
        }
        .columns h1, .columns h2, .columns h3, .columns h4, .columns ul {column-break-inside:avoid;} 
        .columns h2:first-child {margin-top:0;}

/* SET ALL TABLE DISPLAYS */

    .grid, .grid3 {width:100%;}
	.grid3 {margin-top:1em;}

    .grid .gridcol:first-child {padding-right:2em; width:400px;}
/*    .grid3 .gridcol:first-child {width:280px;} MOD BELOW BY TERRY*/
    .grid3 .gridcol {width:30%;}


    .grid,.grid3, #marketing, #moreInfo, #research, #spaces {display:table;}
        .grid .gridcol, .grid3 .gridcol, #marketing article, #moreInfo article, #research article {display:table-cell; }
		.grid3 .gridcol {padding:.5em; border:1px solid #ccc;}

        #moreInfo article {width:25%; padding-right:1.5em;}

/* UNIVERSITY LIBRARIES BANNER */
    #ctl00_ULHeader {background:#bdbcba url('/i/layout/bgULHeader.jpg') no-repeat; background-size:auto 100%;}
        #ctl00_ULHeader h1 {font-size:2.5em; letter-spacing: 14px;}
   #research {width:100%; border-spacing: 1em;}
    #researchHelp {width:25%; margin-top:0;}

/* UNIVERSITY LIBRARIES RIBBON */
    #ctl00_ULNav {text-align:left;}
        #ctl00_ULNav aside {float:right; margin-top:.5em;}
 #ctl00_ULNav ul li {display: inline-block; position: relative;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        }
    #toggleNav,  toggleNav a {display:none !important;}
     
/* MARKETING SECTION */
    #marketing article {width:33.33%; border-left:1px solid #ccc; border-top-width:0;} 
    #marketing article:first-child  {border-left-width:0;}
    
/* SPACES SECTION */
    #spaces {width:100%;}
    #spaces article {display:table-cell; width:50%; vertical-align:top;}
    .rotatSpaces {border:1px solid #036; width:100%; display:inline-block;}
    #spacesAvailability div {margin-left:1em;}
    #resourceAvailability {margin-left:-1em;}
    #spacesAvailability fieldset {float:right; width:50%;}
    #resourceAvailability li {width:40%;}
    
    /*/mediaquery*/ 
    }
@media screen and (min-device-width: 1024px)  
{
/* UNIVERSITY LIBRARIES BANNER */
    #ctl00_ULHeader {height:185px; padding-bottom:0;}
        #ctl00_ULHeader h1 {letter-spacing: 20px;}
/* UNIVERSITY LIBRARIES RIBBON */
    #ctl00_ULNav ul li ul 
        {
        border:1px solid #ccc; padding: 0; position: absolute; top: 35px; left: 0; width: 250px; display: none; opacity: 0; visibility: hidden;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        -webkit-transiton: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -ms-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
        }
        #ctl00_ULNav ul li ul li {background: #ececea; display: block; font-size:.85em;}
        #ctl00_ULNav ul li ul li:hover {background: #ccc;}
        #ctl00_ULNav ul li:hover ul {display: block; opacity: 1; visibility: visible;}
            #ctl00_ULNav ul li {background:transparent url('/i/layout/arrowDown.png') 100% 50% no-repeat;}         
        #ctl00_ULNav ul li#ctl00_homeLnk {background-image:none;}
    #toggleNav,  toggleNav a {display:none !important;}
	
/* SCUA UNIVERSITY SYMBOLS */
		#symbolList {display:table;}
		#symbolList div {display:table-row; border:1px solid #000;}
		#symbolList figure {display:table-cell; width:50%;}
		#symbolList img, #symbolList figcaption {padding: 1.5em;}
		#symbolList img {width:25%; float:left;}
/* MARKETING SECTION */
    #marketing article {padding:.75em 2.5em; }
    /*/mediaquery*/ 
    }

/*music library button*/
#mlspc {padding-bottom: 10px; border:1px solid #000; color:#ccc; -moz-border-radius:8px; border-radius:8px; font-size:.85em;
    background:#036; /* Old browsers */
    background: -moz-linear-gradient(top, #336699 0%, #003366 26%, #04254b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(26%,#003366), color-stop(100%,#04254b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* IE10+ */
    background: linear-gradient(top, #336699 0%,#003366 26%,#04254b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#336699', endColorstr='#04254b',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow:inset 0 0 3px #fff;
    -webkit-box-shadow:inset 0 0 3px #fff;
    box-shadow:inset 0 0 3px #fff;  
    }
    